Aggiornamento di manutenzione richiesto per i proprietari di repository per installer 4

Se avete una repository per l’installer 4, ed avete scaricato tutto il materiale dal sito del RiP-Dev, è richiesto un’aggiornamento per la vostra repository. Scaricate dunque il vostro file config.inc.php tramite FTP ed apritelo con un editor (io uso Dreamweaver). Noterete che l’ultima stringa è incompleta. Tutto quello che dovete fare è aumentare il size dell’array relativo al “$POSSIBLE_FIRMWARE_VERSIONS”

Aggiungete quindi il firmware 2.0.2 all’array (come mostrato dallo screenshot in alto), altrimenti tutte le persone che aggiorneranno il proprio iPhone/iPod Touch non riusciranno a visualizzare le vostre applicazioni, nonostante abbiano inserito la vostra repository tra le sources.

Se avete una repository per l’installer 4, ed avete scaricato tutto il materiale dal sito del RiP-Dev, è richiesto un’aggiornamento…

Reaction
Mi Piace Love Haha Wow Sigh Grrr
Se questo articolo ti è piaciuto, ti consigliamo di seguirci su Telegram per restare sempre aggiornato su temi simili oppure su Facebook. Ci trovi anche su Twitter, dove leggerai tutti i titoli dei nostri articoli, proprio come tramite gli RSS. Iscriviti infine al nostro canale YouTube per non perderti i nostri video!
Pubblicato in:Senza categoria